<div class="row student-show">
  <div class="student-show-info col-md-10 col-md-offset-1 text-center">
    <div class="row">
      <div class="col-md-12 show-info-container">
        <h1><%= obj.data.get("first_name") + " " + obj.data.get("last_name") %></h1>
      </div>
    </div>
    <div class="row text-center">
      <div class="col-md-4 col-md-offset-2 text-left">
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].id">Student ID:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].id"><%=obj.data.get("id")%></span>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].gender">Gender:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].gender"><%=obj.data.get("gender")%></span>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].classification">Classification:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].classification"><%=obj.data.get("classification")%></span>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].age">Age:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].age"><%=obj.data.get("age")%></span>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].birthday">Birthday:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].birthday"><%=obj.data.get("birthday")%></span>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].email">Email:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].email"><%=obj.data.get("email")%></span>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].phone">Phone:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].phone"><%=obj.data.get("phone")%></span>
          </div>
        </div>
      </div>
      <div class="col-md-4 col-md-offset-2 text-left">
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].emergency_contact_name">Emergency Contact Name:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].emergency_contact_name"><%=obj.data.get("emergency_contact_name")%></span>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].emergency_contact_relationship">Emergency Contact Relationship:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].emergency_contact_relationship"><%=obj.data.get("emergency_contact_relationship")%></span>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].emergency_contact_phone">Emergency Contact Phone:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].emergency_contact_phone"><%=obj.data.get("emergency_contact_phone")%></span>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].Address">Address:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].Address"><%=obj.data.get("Address")%></span>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].city">City:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].city"><%=obj.data.get("city")%></span>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].state">State:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].state"><%=obj.data.get("state")%></span>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 show-info-container">
            <label class="student-info-label" for="student[<%= obj.data.get("id") %>].zip">Zip:</label>
            <span class="student-info-piece" name="student[<%= obj.data.get("id") %>].zip"><%=obj.data.get("zip")%></span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="action-button-mount">

  </div>
</div>
